html,
body {
  margin: 0px;
  padding: 0px;
}
* {
  box-sizing: border-box;
  font-family: sans-serif;
}
body {
  display: grid;
  grid-template-columns: 0.5fr minmax(200px, 250px) minmax(600px, 700px) 1fr;
  grid-template-rows: 60px auto;
}
body>* {
  max-width: 100vw;
}
main {
  grid-row: 2;
  grid-column: 3;
  background: #fff;
}
main div {
  padding: 0px 15px 15px 15px;
}
main div h1 {
  font-size: 2.3em;
  color: #424242;
}
main div h2 {
  color: #525252;
  font-size: 1.7em;
  margin-top: 1em;
  margin-bottom: 0.3em;
}
main div p {
  color: #1d1d1d;
}
header {
  grid-row: 1;
  grid-column: 3/-1;
  background: #f6f6f6;
  border-bottom: 2px solid #f0f0f0;
}
header #mobileheader {
  display: none;
  height: 60px;
  width: 100%;
}
header #mobileheader>div {
  height: 100%;
}
nav {
  display: flex;
  height: 100%;
  overflow: auto;
  background: #f6f6f6;
}
nav a {
  display: table;
  flex: auto;
  height: 100%;
  white-space: nowrap;
  padding: 8px;
  font-size: 1.1em;
  text-decoration: none;
}
nav a span {
  display: table-cell;
  vertical-align: middle;
  text-align: center;
  font-weight: bold;
  color: #2d2d2d;
}
nav a:hover {
  border-bottom: 4px solid #a1c3e6;
}
nav a:hover span {
  padding-top: 4px;
}
footer {
  grid-row: 1/-1;
  grid-column: 1/3;
  min-height: 100vh;
  background: #f6f6f6;
  box-shadow: inset -32px 0px 26px -35px rgba(0,0,0,0.2);
  color: #2d2d2d;
  font-size: 1.2em;
  font-weight: bold;
  position: relative;
}
footer img#logo {
  position: absolute;
  max-width: 180px;
  height: auto;
  right: 15px;
  top: 15px;
}
footer #footer {
  padding-right: 20px;
  text-align: right;
}
footer #footer>a {
  display: block;
  padding: 5px 0px;
  color: inherit;
  text-decoration: none;
}
footer #footer>#langs a {
  display: inline-block;
  padding: 5px;
  color: inherit;
}
@media (max-width: 820px) {
  footer {
    box-shadow: none;
    min-height: initial;
  }
  footer #footer {
    padding: 15px;
    text-align: left;
    max-width: 550px;
    width: 100%;
    margin: auto;
    margin-top: 0px !important;
  }
}
@media (max-width: 820px) {
  html {
    background: #f6f6f6;
  }
  body {
    grid-template-columns: 1fr;
    overflow-x: hidden;
  }
  header,
  main,
  footer {
    grid-column: 1;
    grid-row: auto;
  }
  header #mobileheader,
  main>div {
    display: block;
    max-width: 550px;
    margin-left: auto;
    margin-right: auto;
  }
  nav {
    position: fixed;
    height: 100%;
    top: 60px;
    right: 0px;
    width: 550px;
    padding: 0px;
    box-shadow: -5px 8px 25px -11px rgba(0,0,0,0.75);
    overflow: hidden;
    transform: translateX(calc(550px + 20px));
    transition: all 0.3s ease;
    flex-direction: column;
  }
  nav>a {
    width: 100%;
    height: auto;
    padding: 20px 15px;
    border-bottom: 1px solid rgba(45,45,45,0.12);
  }
  nav>a:hover {
    border-bottom: 1px solid rgba(45,45,45,0.12);
  }
  nav>a>span,
  nav>a:hover>span {
    text-align: left;
    padding-top: 0;
  }
  body.open-nav nav {
    transform: translateX(0);
  }
  html.noscroll,
  body.noscroll {
    position: relative;
    overflow: hidden;
    height: 100%;
  }
  button.hamburger {
    outline: none;
    float: right;
  }
  span.hamburger-box {
    margin-top: 3px;
  }
  span.hamburger-inner::before,
  span.hamburger-inner::after,
  span.hamburger-inner {
    background: #6d6d6d;
  }
}
@media (max-width: 450px) {
  nav {
    width: 100vw;
    transform: translateX(calc(100vw + 20px));
  }
}

/*# sourceMappingURL=data:application/json;charset=utf8;base64,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 */
